
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
    .banner-wide-right{ left: 15.5% !important; }
}
@media only screen and (max-width : 1500px) {
    .banner-wide-right{ left: 13% !important; }
}
@media only screen and (max-width : 1400px) {
    .banner-wide-right{ left: 10.5% !important; }
}
@media only screen and (max-width : 1300px) {
    .banner-wide-right{ left: 10% !important; }
}
@media only screen and (max-width : 1200px) {
    .banner-wide-right{ left: 9% !important; }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
    .banner-wide-right{ left: 12%; }
}

/* Medium Devices, Desktops : col-md */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets : col-sm */
@media only screen and (max-width : 768px) {
  
}

/* col-ms */
@media only screen and (max-width: 767px) {
  
}

/* Extra Small Devices, Phones : col-xs */
@media only screen and (max-width: 575px) {
  
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 420px) {

    .oneNav{ display: none;}
    .template-business-intelligence .section-technology-0{ display:none !important }
    .solutions-section .video-desciption{bottom: 50px !important;left: 0 !important; width: 50% !important; padding-left: 20px !important;}
    .solutions-section .video-desciption .bg-graphic{ bottom:0 !important;}
    .solutions-section .video-desciption h2{ font-size: 14px !important;margin-bottom: 10px !important;}

    /*
        Menu
    */
    .menuzord-responsive .menuzord-menu li{margin: 0 !important;}
    .menuzord-responsive .menuzord-menu li a{ padding: 2px 15px !important; margin: 0 !important; font-size:14px !important }
	.menuzord-responsive .menuzord-menu{ background: #fff !important; /*border-radius:3px !important; position:absolute !important; top: 55px;right: 15px; width:50%*/}
	.menuzord-responsive .menuzord-menu > li > a{ padding: 10px 15px !important;border-bottom:none;}
	.menuzord-responsive .menuzord-menu > li:nth-last-child(2) > a{ border-bottom:none !important}
	/*.menuzord .showhide{ padding:20px 0 0 !important}
	nav.shown .menuzord .showhide{ padding:0 !important}*/
	nav.shown .menuzord .showhide em{ background: #333}
	.menuzord-menu ul.sub-menu, .menuzord-menu ul.sub-menu li ul.sub-menu{ min-width:inherit !important; background-color:#fafafa !important;}
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.sub-menu > li > a{ border-bottom:none !important; padding: 5px 15px !important; }
    .menuzord-responsive .menuzord-menu{width: 100%; padding: 20px 0;}

    .oneNav .indicator i{ position: relative !important; top:0 !important}
    .oneNav ul li a::before{ background: #fafafa !important;}
    .menuzord-responsive .menuzord-menu li .indicator{ position: relative;  margin-left:10px; display: inline; line-height: inherit;font-size: inherit;text-align: left; }
    .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.sub-menu > li > a{font-size: 11px !important; border-bottom: none;}
    /*
        Container
    */
    .solutions-section .container, section .container.album, 
    main.page-industries .container{ padding-left: 40px !important; padding-right: 40px !important  }
    .solutions-section .container{ padding-left: 28px !important; padding-right: 28px !important }

    /*
        Header
    */
    header .d-flex{ display: block !important;}
    header .logo img{width: 150px !important; margin: 15px 5px 15px 15px !important;}
    header a.btn-search{ margin: 2px 0 0 !important; float: right; display:none} 

    header .btn-orange{font-size: 10px !important;float: right; margin: 11px 5px 0 0; display:none}
    header .menuzord .showhide{ width: 45px;float: right !important;position: fixed; top: 10px; right: 0;}
    header .container{ padding: 10px 0 !important; }

    /*
        Banner
    */
    .banner{background-size: auto 100% !important; padding: 80px 0; }
    .banner.vh-100, .banner .h-100{ height: auto !important;}
    .banner h1{ font-size: 42px !important;line-height: 130% !important;}
    .banner h5{ font-size: 16px !important;} 
    .banner .container{ padding: 0 20px 0 40px !important;}
    .banner .scroll-down-svg{ display: none;}
    .banner .bg-graphic{ bottom: 30px !important; left: -120px !important;}
    
    /*
        Banner Inner
    */
    .banner-inner{ height: auto !important; padding: 80px 0 !important; margin:50px 0 0 !important;}
    .banner-inner .container{ padding: 0 28px !important; }
    .banner-inner h1{ font-size: 40px !important }
    .banner-inner .bg-graphic{bottom: -12px !important; left: -180px !important; }
    .banner-inner .h1-wrap{ padding: 0 15px !important; color:white}
    .banner-inner .banner-background{ width: 100% !important; z-index: -10; }
    .banner-inner .bg-white p{ font-size: 16px !important }
    .banner-inner .bg-white{ margin-right: 0 !important; margin-top: 70px !important;}
    .banner-inner .row.align-items-center{ margin:0 !important; overflow: visible !important;}

    /*
        Home
    */
    main h2.lead{ font-size:30px !important}
    section.py-5.my-5{ margin: 0 !important;}
    section .container.album{ padding: 50px 15px 30px !important }
    section .container.album .col-md-8.offset-md-2{ margin-top: -120px !important;}
    section .container.album .card-body{ padding:28px !important; text-align:center !important;}
    /*section .container.album .card-body .d-flex, section .container.album .card-body p{ display: none !important;}*/
    section .container.album .card-body a.link-orange{margin: auto;}
    main section .section-background-upper{ height: 100% !important;}
    .album-background{ background-size: auto 100% !important; height:400px !important}
    section.video{ padding:0 !important; background-position: center right;}
    section.video h4, section.video h4 a{font-size: 21px !important;}
    .testimonials{ padding-bottom: 50px !important;}
    .testimonials .bg-testimonial svg{ width:100%}
    .testimonials .blockquote-footer{margin-bottom: 25px !important;}
    .album .bg-graphic{display:none}

    /*
        Industries
    */
    main.page-industries .container.blog{ overflow: hidden;  }
    main.page-industries .left-header-right-icons .container.blog{ padding-left: 30px !important; padding-right: 30px !important }
    .header-with-bottom-3-cols .wp-block-column{ padding: 30px 0; text-align: center !important;}
    .header-with-bottom-2-cols .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column:first-child{ text-align: center !important; padding: 10px 0 !important;}
    .header-with-bottom-3-cols .container.bg-light { padding: 0px 40px 5px !important}
    .header-with-bottom-3-cols .container.bg-light h2.lead{ margin-top:40px}

    .left-header-right-icons .blog .featured .featured-background{top: 50px !important;
        left: 92px !important;height: 400px !important; position: relative !important;}
    .left-header-right-icons{ padding: 0px !important; }
    .left-header-right-icons h2.lead{ margin: 60px 0 30px !important; font-size:30px !important}
    .left-floating-background{ width: 100% !important;}

    main.page-industries section.py-5.my-5{ padding-bottom: 0 !important}
    .left-header-right-icons .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column:first-child{text-align: center !important; padding: 15px 0 !important;}
    .header-with-bottom-2-cols .wp-block-columns, .slider-section-items .wp-block-columns{ text-align: center !important;}

    .left-header-right-icons .bg-white .px-4.pt-5.pb-4.mt-2{ padding: 20px 13px 0 13px !important; }
    main .slider-section-items .blog .featured .featured-background{ position: relative !important;top: 0 !important;right: 0 !important;width: 100% !important;height: inherit !important;padding-left: 43px !important;padding-top: 50px !important;margin: 0 !important; }

    main .slider-section-items .blog .featured .featured-background .card-body{ padding: 0 0 40px !important;}
    .slider-section-items .card-img-top{ height: inherit !important}
    
    main.page-industries .slider-section-items .container.blog{ padding-top:40px !important; padding-left: 0 !important; padding-right: 0 !important;}
   
   .slider-section-items #custom-carousel .controls li{ float: left;padding: 10px 0 !important;
    line-height: inherit !important;
    margin: 0 10px 0 0 !important; width: inherit !important;}
   .slider-section-items #custom-carousel .controls li a{ font-size: 10px !important;}
   .slider-section-items #custom-carousel .controls, .page-solutions #custom-carousel .controls{ padding: 0 15px !important; display: none ;}
   .slider-section-items #custom-carousel .carousel-item{ padding: 10px 0 0 !important;}
   .slider-section-items h2{margin-bottom: 0 !important; font-size:30px !important}
   main .slider-section-items .blue-background-wide{margin-top: 0; padding-bottom: 0 !important;padding-top: 0 !important;}
   main .slider-section-items .blue-background-wide .card-body { margin: 0 !important; padding: 40px !important;}
   .slider-section-items .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column:first-child{ text-align: center !important;
    padding: 10px 0 !important;}
    .left-header-right-icons .wp-block-column:not(:first-child){ margin-right: 0 !important; }
    .left-header-right-icons .wp-block-columns{ text-align: center;}
    main .slider-section-items .blue-background-wide .width-60{ width:100% !important}
    main .slider-section-items .blue-background-wide  h2{ margin-bottom: 25px !important;}

    .slider-section-items .carousel-item h2 {margin-bottom: 25px !important; font-size: 24px !important;}

    /*
        Home
    */
    main.page-home h2.lead{padding-left: 25px !important;padding-right: 25px !important;} 
    .testimonials .message { font-size: 1.2rem !important; }
    .careers .featured .featured-background-2{top: 0 !important; right: 0 !important; width: 100% !important;}
    .careers .featured .featured-background{ top: 45px !important; right: 0px !important; left: inherit !important; width: 90% !important;}
    .careers .bd-placeholder-img{ height: 245px; }
    .careers .bd-placeholder-img a{ display: none;}

   
    /*
        Careers
    */
    .page-careers .banner-bg{ background-size: auto 100% !important;background-position: 0 center !important;}
    main.page-careers .overlap-image .image-background, main.page-company .overlap-image .image-background{background-position: left bottom !important;height: 350px !important;left: 0 !important; position: relative !important; width: 100% !important;}

    main.page-careers section .container.album{ padding-top:130px !important}
    main.page-careers .overlap-image .container{ padding-left:40px !important; padding-right:40px !important}

    main.page-careers .overlap-image .mt-5{ margin-top:0 !important}
    .page-careers.banner-inner{padding: 0 !important;}
    .page-careers.banner-inner .h-100{ min-height:500px !important }
    .page-careers.banner-inner .h1-wrap,.page-company.banner-inner .h1-wrap{ margin-left:0 !important; overflow:visible !important;}
    main.page-careers .container.blog .col-md-7.col-12 { margin-top:0 !important; padding-right: 40px !important; padding-left: 40px !important;}
    main.page-careers article .wp-block-column:last-child{ flex-basis: 80% !important;}

    main.page-careers .album-background{ background-size: 100% auto !important;}
    main.page-company .overlap-image{ margin-bottom: 50px !important;}
    
    .page-company.banner-inner .banner-background{ position: relative !important; height: 400px !important; }
    main.page-company .container.bg-light.py-5{padding: 20px 40px 60px !important; margin-top: -120px !important;}
    .page-company.banner-inner .row.align-items-center{padding: 20px 0 40px 0 !important;}

    main.page-company .container.bg-light.py-5 .pl-5{padding-left: 15px !important;}
    main.page-company .overlap-image .pl-5{ padding-left:40px !important; padding-right:40px !important }

    .page-careers .overlap-image .wp-block-columns p{ margin-bottom:25px}

    /*
        Solutions
    */
    main.page-solutions { padding-top:50px !important}
    .page-solutions .image-background{ display: none !important;}
    main .solutions-section figure img{ height: auto !important}
    main .solutions-section .pr-5{ padding-right:15px !important;}
    section.section-scroll {scroll-snap-align: none !important; display: inline !important;}
    section.section-scroll.testimonials{margin:0 !important; padding:50px 0 !important}
    .solutions-section h2{font-size: 28px !important; }
    .location-intelligence-1 .featured-background{  display:none}
    .location-intelligence-1 .row.align-items-center div, .business-intelligence-1 .row.align-items-center div{padding: 50px 0 !important; margin: 0 !important; box-shadow: none !important; text-align: center !important;}
    .location-intelligence-1 .container, .business-intelligence-1 .container{ padding-left: 40px !important; padding-right: 40px !important;}
    .location-intelligence-1 .row.align-items-center div h3, .business-intelligence-1 .row.align-items-center div h3{font-size: 18px !important;line-height: 30px !important;}
    .careers-form.sticky, .subnav.sticky{ top: 70px !important; }
    .business-intelligence-0 h2{width: 100% !important;margin: 0 !important;}
    .business-intelligence-0 .wp-block-columns{ padding: 0 !important; box-shadow: none !important; margin: 25px 0 !important;  width: 100% !important;}
    .business-intelligence-0 .featured-background{ display:none}
    .solutions-section .tabsrow{ margin-top:40px !important }
    #AITechnology{ margin-top:40px !important}

    .section-scroll .solutions-section .col-12.col-md-5.mt-5{ margin: 0 !important}
    .solutions-section .carousel-item .card-body.pl-0.pt-5.pr-5, .solutions-section .carousel-item .card-body.pt-3.pl-0.pr-5, .solutions-section .slider-carousel-controls{ padding-left: 28px !important; padding-right: 28px !important; }
    #custom-carousel-2 .slider-carousel-controls{ margin-bottom:50px }
    .business-intelligence-0 .wp-block-columns .wp-block-column{ flex-basis: 50% !important; }
    .business-intelligence-0 .container{ padding-left: 0 !important; padding-right: 0 !important;}

    /*
        Contact
    */
    .page-contact.banner-inner{padding-bottom: 40px !important;}
    .page-contact.banner-inner .h1-wrap{ color:#1A2846 !important}
    .page-contact.banner-inner .pt-5{ padding-top:0 !important}
    main.page-contact .container{ padding-left: 40px !important; padding-right:40px !important}
    main.page-contact .container.album{ padding-left: 15px !important; padding-right:15px !important}
    
    /*
        Footer
    */
    .lead-form .featured .featured-background{position: relative !important;width: 100% !important;  }
    .lead-form .background-blue .my-5{ padding: 3rem !important; margin: 0 !important }
    .lead-form .featured-background{padding-left:28px !important; padding-right:28px !important;}
    .lead-form .featured-background .my-5{margin: 0 !important; }
    .lead-form .background-blue .my-5{ padding-left:28px !important; padding-right:28px !important; }
    .lead-form .background-blue .py-5.px-4{ padding-bottom: 0 !important;}

    main .lead-form .container, main .subnav.sticky .container{ padding-right: 15px !important; padding-left: 15px !important;}

    footer.py-4{padding-bottom: 0 !important;padding-top: 0 !important;}
    footer p,main.template-safety footer p {font-size: 11px !important; margin-bottom: 0 !important;}
    
    footer .fab{ font-size: 14px; margin-right: 10px !important; }
    main.page-contact footer .container, main.page-industries footer .container{ padding-right: 15px !important; padding-left: 15px !important;}
    

}



/* Responsive Menu */
#zn-res-menuwrapper{ float: right;}
#zn-res-menuwrapper, #main-menu {display: none}
#zn-res-menu ul {position: fixed !important;}
#zn-res-menu,#zn-res-menu li,#zn-res-menu ul {padding: 0; margin: 0; list-style: none}
#zn-res-menu * { -webkit-backface-visibility: hidden}
.zn_res_menu_visible #zn-res-menu,
.zn_res_menu_visible #zn-res-menu li ul {display: none}
#zn-res-menu,#zn-res-menu li ul { right: 0; top: 0px; position: absolute; width: 100%; height: 100%; background: #fff;
	 z-index: 11112; -webkit-backface-visibility: hidden; -webkit-overflow-scrolling: touch;
	-ms-transform: translate(100%,0); -webkit-transform: translate3d(100%,0,0); -moz-transform: translate3d(100%,0,0);
	-ms-transform: translate3d(100%,0,0); -o-transform: translate3d(100%,0,0); transform: translate3d(100%,0,0);
	-webkit-transition: -webkit-transform .5s ease; -moz-transition: -moz-transform .5s ease;
	-ms-transition: -ms-transform .5s ease; -o-transition: -o-transform .5s ease; transition: transform .5s ease;
	-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d; transform-style: preserve-3d; padding: 0; display: none}
    #zn-res-menu { top: 70px;}
#zn-res-menu ul.zn-menu-visible,
#zn-res-menu.zn-menu-visible { -ms-transform: translate(0,0); -webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0)}
#zn-res-menu li { position: relative; width: 100%; border-color: #D9D9D9}
#zn-res-menu .zn_mega_container { width: 100%}
#zn-res-menu .zn_mega_container li { width: 100%; float: none}
#zn-res-menu li>a { text-align: center;padding: 25px 44px; display: block; z-index: 1; color: #1A2846 !important; font-size: 14px; text-transform: uppercase;}
#zn-res-menu li.current-menu-item>a { color: #333}
#zn-res-menu a { cursor: pointer}
#zn-res-menu .zn_res_has_submenu>span,#zn-res-menu .zn_res_menu_go_back>span { position: absolute; right: 0; top: 0; width: 100%; height: 100%;
	line-height: 49px; vertical-align: middle; text-align: center; cursor: pointer; z-index: 2;}
#zn-res-menu .zn_res_menu_go_back>a { text-align: center; display: inline-block; width: 100%;text-transform: uppercase;}
#zn-res-menu .zn_res_menu_go_back>span { left: 0; right: auto; border-left: none; border-right:none; border-right-color: inherit;}
.zn-res-menuwrapper { float: right; display: block; margin-top: 42px}
.zn-res-trigger { vertical-align: middle; position: relative; display: inline-block; width: 25px; height: 28px; margin-right: 25px; float: left;
	margin-left: 30px; margin-top: 12px}
.zn-res-trigger::after { content: ''; position: absolute; width: 25px; height: 3px; top: 50%; margin-top: -10px; background: #1A2846; border-radius: 4px;
	left: 0; box-shadow: 0 8px 0 #1A2846,0 16px 0 #1A2846}
#zn-res-menu li>a[title=separator],.zn_res_has_submenu .new-item { display: none;}
#zn-res-menu.zn-menu-visible .zn-mega-new-item {display: none;}
#zn-res-menu .zn_res_has_submenu>a:after{ font-family: "Font Awesome 5 Free";font-weight: 900; content: "\f054";margin-left: 25px;}
#zn-res-menu .zn_res_menu_go_back>a:before{ font-family: "Font Awesome 5 Free";font-weight: 900; content: "\f053";margin-right: 25px;}
#zn-res-menu .zn_res_menu_go_back>a.zn-close-menu-button:before{ content: ""}


@media (max-width: 992px) {
	#zn-res-menuwrapper, #main-menu {display: block;}
	.zn_res_menu_visible #zn-res-menu,
	.zn_res_menu_visible #zn-res-menu li ul {display: block}
	#main-menu { display: none;}
	#zn-res-menu li.current-menu-item { background-color: #F3F3F3;}
	#zn-res-menu li.current-menu-item > li { background-color: #F3F3F3;}
	#main-menu .dropdown-menu { margin-left: -20px; padding-left: 10px;}
	#main-menu .dropdown-menu { border: none; box-shadow: none;}
	#main-menu .dropdown-menu li > a { padding: 3px 8px; font-size: 12px;}
	#main-menu .dropdown-menu li > a:hover { background-color: transparent;}
	#main-menu .dropdown-menu > .current-menu-item > a,
	#main-menu .dropdown-menu > .current-menu-item > a:hover,
	#main-menu .dropdown-menu > .current-menu-item > a:focus {background-color: transparent;}
	#main-menu .dropdown-menu li.current-menu-item > .inner-elem { background-color: #f3f3f3;}

	#page_wrapper { position: relative; overflow: hidden; -webkit-transition: margin-left 0.2s ease-out; -moz-transition: margin-left 0.2s ease-out;
		-o-transition: margin-left 0.2s ease-out; -ms-transition: margin-left 0.2s ease-out; transition: margin-left 0.2s ease-out;
		-webkit-backface-visibility: hidden; }
	#main-menu > ul { -webkit-transition: left 0.2s ease-out; -moz-transition: left 0.2s ease-out; -o-transition: left 0.2s ease-out;
		-ms-transition: left 0.2s ease-out; transition: left 0.2s ease-out; -webkit-backface-visibility: hidden;}
	#main-menu > ul ul { position: static; opacity: 1 !important; visibility: visible !important; background: transparent;}
	#main-menu > ul li { float:none; width: 100%; margin-left: 0;  padding-left: 0; padding: 5px 0;}

	#zn-res-menu .zn-close-menu-button { font-size: 16px !important; display: inline-block; padding: 0 !important; position: absolute; right: 12px; top: -59px; height: 49px; width: 49px !important; border-left: none; z-index: 11111;}
	#zn-res-menu .zn-close-menu-button span { position: absolute; top: 50%; left: 50%; -webkit-transform: translate3d(-50%, -50%,0); transform: translate3d(-50%, -50%,0);}
}